BODY, TD, P {font-family:verdana,arial,helvetica; color:#003300;font-size:13px; font-weight:bold; margin:10,10,10,10;
SCROLLBAR-FACE-COLOR: #ededed;
SCROLLBAR-HIGHLIGHT-COLOR: #ededed;
SCROLLBAR-SHADOW-COLOR: #003300;
SCROLLBAR-ARROW-COLOR: #003300;
SCROLLBAR-TRACK-COLOR: #ededed;
SCROLLBAR-DARKSHADOW-COLOR: #ededed;
SCROLLBAR-BASE-COLOR: #003300;
scrollbar-3d-light-color: #ededed;}

DIV {font-family:verdana,arial,helvetica; font-size:17px; color:Black;}

table, td, tr {text-align:center; border-color: #003300;}

A, A:Visited {color:#FF3300; text-decoration:none; border-color :Black;}
A:Hover {color:#330066; text-decoration:none; border-color :#FF0033;}
 
div {position:absolute;}
#podklad0 {left:0px;top:0px;z-index:19;}
#podklad1 {left:170px;top:95px;z-index:0;}
#podklad2 {left:484px;top:95px;z-index:1;}
#podklad3 {left:170px;top:263px;z-index:2;}
#podklad4 {left:484px;top:263px;z-index:3;}
#podklad5 {left:0px;top:95px;z-index:4;}
#podklad6 {left:170px;top:0px;z-index:5;}
#odkaz1 {left:465px;top:175px;z-index:6;}
#odkaz2 {left:440px;top:190px;z-index:7;}
#odkaz3 {left:450px;top:180px;z-index:8;}
#odkaz4 {left:420px;top:170px;z-index:9;}
#odkaz5 {left:495px;top:252px;z-index:10;}
#odkaz6 {left:10px;top:0px;z-index:11;}
#odkaz7 {left:40px;top:0px;z-index:12;}
#odkaz8 {left:70px;top:0px;z-index:13;}
#odkaz9 {left:100px;top:0px;z-index:14;}
#legenda {left:10px;top:285px;z-index:15;}
#zpet {left:745px;top:410px;z-index:16;}
#sipka {left:785px;top:465px;z-index:17;}
#text {left:10px;top:10px;z-index:18;}